@white: rgb(242, 245, 245);
@black: #2d2136;

@brown: rgb(107, 79, 76);

@darkGray: rgb(55, 48, 65);
@gray: rgb(60, 63, 76);
@lightGray: rgb(146, 147, 152);

@yellow: #ffeb38;
@purple: #a24eff;
@orange: #ff6942;

@red: #d43346;
@blue: #3fa7dd;
@green: #80f643;
@greenB: #4ac441;
@greenC: #386646;

@blackA: #505360;
@blackB: #3c3f4c;
@blackC: #373041;
@blackD: #312136;

@brownC: #b15a30;
@brownD: #763b3b;

@redA: #ff4252;

@orangeB: #db5538;
@orangeC: #b34b3a;
@orangeD: #953f36;

@yellowB: #faac45;

@blueA: #48edff;
@blueB: #3fa7dd;
@blueC: #3a71ba;
@blueD: #42548d;

@tealB: #51fc9a;
@tealC: #44cb95;

@purpleA: #a24eff;
@purpleB: #7a3ad3;
@purpleC: #533399;
@purpleD: #393268;

@pinkA: #fc66f7;

@grayB: #c0c3cf;
@grayC: #929398;
@grayD: #69696e;

.q0 {
	color: @white;
}

.q1 {
	color: @blue;
}

.q2 {
	color: @yellow;
}

.q3 {
	color: @purple;
}

.q4 {
	color: @orange;
}

.color-red {
	color: @red;
}

.color-green {
	color: @green;
}